# define a list of pkg-config packages we want to use
pkg_packages := glib-2.0 libosso

# ... Listing cut for brevity ...

libosso-rpc-sync: libosso-rpc-sync.c
	$(CC) $(CFLAGS) -DProgName=\"LibOSSOExample\" \
	  $< -o $@ $(LDFLAGS)
